easy_admin:
    entities:
        # List the entity class name you want to manage
        BRUser:
            class: App\Entity\BRUser
        Dealer:
            class: App\Entity\Dealer
        DealerNote:
            class: App\Entity\DealerNote
        DefaultProfile:
            class: App\Entity\DefaultProfile
        FactoryVariables:
            class: App\Entity\FactoryVariables
        FullPostalCode:
            class: App\Entity\FullPostalCode
        Lead:
            class: App\Entity\Lead
        LeadNote:
            class: App\Entity\LeadNote
        Pool:
            class: App\Entity\Pool
        PoolColor:
            class: App\Entity\PoolColor
        PoolModel:
            class: App\Entity\PoolModel
        PoolOrder:
            class: App\Entity\PoolOrder
        PoolOwner:
            class: App\Entity\PoolOwner
        PoolYard:
            class: App\Entity\PoolYard
        PostalCodePrefix:
            class: App\Entity\PostalCodePrefix
        Profile:
            class: App\Entity\Profile
        Role:
            class: App\Entity\Role
        State:
            class: App\Entity\State
        Territory:
            class: App\Entity\Territory
        User:
            class: App\Entity\User